Test2::Harness::Util::UUID(3pm)

NAME
Test2::Harness::Util::UUID - Utils for generating UUIDs.

DESCRIPTION
This module provides a consistent UUID source for all of Test2::Harness.

SYNOPSIS
    use Test2::Harness::Util::UUID qw/gen_uuid/;

    my $uuid = gen_uuid;

EXPORTS

$uuid = gen_uuid()
    Generate a UUID.

SOURCE
The source code repository for Test2-Harness can be found at http://github.com/Test-More/Test2-Harness/.

MAINTAINERS

Chad Granum <exodist@cpan.org>

AUTHORS
Chad Granum <exodist@cpan.org>

COPYRIGHT
Copyright 2020 Chad Granum <exodist7@gmail.com>.

This program is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

See http://dev.perl.org/licenses/